HELM(1)

NAME

helm-repo-update - update information of available charts locally from chart repositories

SYNOPSIS

helm repo update

DESCRIPTION

Update gets the latest information about charts from the respective chart repositories. Information is cached locally, where it is used by commands like 'helm search'.

'helm update' is the deprecated form of 'helm repo update'. It will be removed in future releases.

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    enable verbose output

--home="~/.helm"
    location of your Helm config. Overrides $HELM_HOME

--host="localhost:44134"
    address of tiller. Overrides $HELM_HOST

--kube-context=""
    name of the kubeconfig context to use

--tiller-namespace="kube-system"
    namespace of tiller

SEE ALSO

helm-repo(1)

HISTORY

19-May-2017 Auto generated by spf13/cobra